.open_wrapper {
    top: 200px !important;
}
.closed_wrapper {
    top: 0px !important;
}
/*      Navigation Bar
==============================*/

#m_nav_container {
    width: 100%;
    height: 200px;
	background:url(../img/header-bg.png) repeat;
	left:0; right:0;
    position: fixed;
    display: none;
    /*	opacity: 0;*/
    top: 0px;
}
#m_nav_bar {
    width: 80%;
    margin: auto;
}
#m_nav_list {
    list-style: none;
}
.m_nav_item {
    margin-top: 15px;
}
.m_nav_item a {
    text-decoration: none;
    color: #333;
    font-size: 1.0em;
    font-family: "nimbus-sans",'Bree Serif', serif !important;
    -webkit-transition-duration: 0.5s;
}
.m_nav_item a:hover {
    color: tomato;
}
/*classes for jQuery function*/

.container_open {
    position: fixed !important;
    display: block;
    height: 120px;
}
/*  Navigation Hamburger Icon
==============================*/

/*icon container*/

#m_nav_menu {
     background: url("../img/header-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 45px;
    left: 0;
    position: fixed;
    right: 0;
    text-align: right;
    top: 0;
    width: 100%;
    z-index: 3;
}
/*class applied to create the lines*/

.m_nav_ham {
    background: none repeat scroll 0 0 #999896;
    height: 3px;
    margin: 3px auto;
    width: 22px;
}
.m_nav_ham_1_open {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-top: 15px;
}
.m_nav_ham_2_open {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: -10px;
}
.m_nav_ham_3_open {
    opacity: 0;
}
/*classes used to change the button's format based on jquery toggle
In future releases this will be used to animate the m_nav_ham divs to form 
an X*/

.button_open {
    background: #333;
    /*	-webkit-transform: rotate(45deg);*/
}
.button_closed {}
/*      Header
==============================*/

#header {
    width: 100%;
    height: 700px;
    /*background-image: url('../yosemite.jpg');
	background-size: cover;*/
    /*	background: #4787ff*/
    float: left;
    text-align: center;
    margin-top: 0px;
}
/*#header*/

h1 {
    font-size: 50px;
	margin-bottom:20px;
}
/*      Sections
==============================*/

.main_sections {
    width: 100%;
    height: 1100px;
    text-align: center;
    margin-top: 0px;
    float: left;
}
/*      Section 1
==============================*/

#section_1 {
    background-color: #df32df;
}
/*      Section 2
==============================*/

#section_2 {
    background-color: #47e3ff;
}
/*      Section 3
==============================*/

#section_3 {
    background-color: #47ffbf;
}
#section_3 p, #section_3 h1 {
    color: #333 !important;
}
/*      Section 4
==============================*/

#section_4 {
    background-color: #6347ff;
}
/*      Section 5
==============================*/

#section_5 {
    background-color: #ffbf47;
}
/*      Media Queries
==============================*/

/*Media query for all non-mobile devices*/

@media screen and (min-width: 780px) {
    /*Nav bar media queries!*/
    #m_nav_container {
        text-align: left;
        height: 99px !important;
    }
    .m_nav_item {
        display: inline;
        line-height: 100px;
        margin-right: 50px;
    }
    .m_nav_item a {
        margin-top: 10px;
        font-size: 1.2em;
    }
    #m_nav_item_1 {
        margin-left: 5px;
    }
    #m_nav_menu:before {
     color: #8b8a8a;
    content: "OPEN";
    float: right;
    margin-left: 5px;
    margin-right: 50px;
    margin-top: 10px;
    }
    /*wrapper media queries*/
    .open_wrapper {
        top: 130px !important;
    }
}
/*Media query for larger, non-mobile devices*/

@media screen and (min-width: 1150px) {
    #m_nav_container {
        text-align: center;
        height: 99px !important;
        /*	position: fixed;
	top: 0;*/
        /*	z-index: 0 !important;*/
    }


	#m_nav_menu {
    /*top: 15px;*/
}

    .m_nav_item {
        display: inline;
        line-height: 70px;
        margin-right: 80px;
        padding-bottom: 10px
    }
    .m_nav_item a {
        margin-top: 10px;
        font-size: 1.5em;
    }
    /*#toggle_m_nav{
	display: none;
}*/
}
/*
Media query for mid-size non-mobile devices*/
